<div class="row">
  <div class="col-ms-8 col-sm-offset-2">
    <form (ngSubmit)="onSubmit(f)" #f="ngForm" >
      <div class="form-group">
        <label for="name">Nom de l'appareil </label>
        <input id="name" class="form-control" type="text" name="name"  ngModel required/>
      </div><!-- /.from-group -->
      <div class="form-group">
        <label for="status">Etat de l'appareil</label>
        <select id="status" class="form-control" name="status" [ngModel]="defaultOnOff">
          <option value="allumé">Allumé</option>
          <option value="éteint">Eteint</option>
        </select>
      </div><!-- /.from-group -->
      <button class="btn btn-primary" type="submit"  [disabled]="f.invalid" >Enregistrer</button>
    </form>
  </div><!-- /.col-sm-8 .col-sm-offset-2 -->
</div><!-- /.row -->
